a img {
  border: 0;
}

table.sortable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

table.sortable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

table.sortable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color:#FFFFFF;
	background-color: #cccccc;
}

table.sortable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

table.sortable tr.odd td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

table.sortable tr.even td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}


table.sortable tr.sortbottom td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;

	
}
.txtBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #333333;

}
.txtBOLD-White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
}

.txtSM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;

}
.txtB-Lg {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #333333;

}
.txtSM-Ital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	color: #333333;


}
.txt-ITAL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	color: #333333;


}
TD.rowover:hover	 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #c8a078;
	font-size: 100%;
}
TD.rowover	 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #c8a078;
	font-size: 100%;
}
.txtB-Lg-WHITE {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;

}
.txtB-Lg-Blue {

	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #003366;
}

.txtSEARCH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003366;
	font-weight: bold;
	background-color: #c9d7e4;
}
.txt-White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
tr.ruled{
	background:#F3F2FD;

}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #003399;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003399;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #003399;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #003399;

}

table.sorttable tr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
table.sorttable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
}
a.sorttable:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #FFFFFF;

}

a.sorttable:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
}
a.sorttable:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	color: #FFFFFF;

}
a.sorttable:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	color: #FFFFFF;

}.tableTXT {

	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333333;
}
.txt-sm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
}
